/* Fonts */

@font-face {
    font-family: 'Space Mono';
    src: url("https://redis.io/kb/theme/fonts/SpaceMono-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Mono';
    src: url("https://redis.io/kb/theme/fonts/SpaceMono-Bold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url("https://redis.io/kb/theme/fonts/SpaceGrotesk-VariableFont_wght.ttf") format('truetype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Trailers';
    src: url('https://redis.io/kb/theme/fonts/TT_Trailers_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('https://redis.io/kb/theme/fonts/Geist-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist Mono';
    src: url('https://redis.io/kb/theme/fonts/GeistMono-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* ***** */